serialize_uchar
3

# serialize_uchar

unsigned character serialization

    #include <cds/serialize.h>

      int serialize_uchar
      sstream_t *ss
      unsigned char *c

## Description

Serializes unsigned character. This means that in the case of input stream this functions sets value of given character parameter to value read from stream, in the case of output stream it writes the character given in parameter into that stream.

## Return value

Returns 0 on success, non-zero on error.

## See Also

, , , ,